﻿body .theme-container {
  position: relative;
  width: 100%;
  height: 100%; }

.not-published {
  opacity: .5 !important; }

body.show-admin-bar {
  padding-top: 52px; }

.admin-bar {
  position: absolute;
  top: 0px;
  background-color: black;
  border-bottom: solid 1px #171717;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 555; }
  .admin-bar .buttons-wrapper {
    display: flex; }
  .admin-bar .admin-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 13px;
    font-weight: 500;
    color: gray; }
  .admin-bar .admin-button {
    display: inline-block;
    padding: 15px 20px;
    font-size: 13px;
    font-weight: 500;
    color: gray; }
    .admin-bar .admin-button i {
      font-size: 1rem;
      margin-right: 10px; }
    .admin-bar .admin-button:hover {
      background-color: #171717;
      color: white; }
      .admin-bar .admin-button:hover i {
        color: white; }

.recording {
  display: inline-block;
  width: 10px;
  height: 10px;
  font-size: 0;
  background-color: red;
  border: 0;
  border-radius: 50%;
  outline: none;
  animation-name: recording-pulse;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear; }

@keyframes recording-pulse {
  0% {
    box-shadow: 0px 0px 5px 0px rgba(173, 0, 0, 0.5); }
  65% {
    box-shadow: 0px 0px 5px 7px rgba(173, 0, 0, 0.5); }
  90% {
    box-shadow: 0px 0px 5px 7px rgba(173, 0, 0, 0); } }

@media (max-width: 576px) {
  .admin-bar .user {
    display: none; }
  .admin-button {
    padding-left: 10px !important;
    padding-right: 10px !important; } }

.social-items {
  display: flex;
  align-items: center; }
  .social-items a:not(:first-child) {
    margin-left: 5px; }
  .social-items i {
    font-size: 1.2rem !important; }

.user--profil .social-item img {
  width: 100px; }

.inner-container-body img {
  max-width: 100%; }

.inner-container-body iframe {
  width: 100%;
  height: 56.25vw;
  max-height: calc(800px / 16 * 9); }

.inner-container-body ol,
.inner-container-body ul {
  padding-left: 1.5rem; }

.inner-container-body ol > li,
.inner-container-body ul > li {
  list-style-type: none; }

.inner-container-body ul > li::before {
  content: '\2022'; }

.inner-container-body ul[data-checked=true],
.inner-container-body ul[data-checked=false] {
  pointer-events: none; }

.inner-container-body ul[data-checked=true] > li *,
.inner-container-body ul[data-checked=false] > li * {
  pointer-events: all; }

.inner-container-body ul[data-checked=true] > li::before,
.inner-container-body ul[data-checked=false] > li::before {
  color: #777;
  cursor: pointer;
  pointer-events: all; }

.inner-container-body ul[data-checked=true] > li::before {
  content: '\2611'; }

.inner-container-body ul[data-checked=false] > li::before {
  content: '\2610'; }

.inner-container-body li::before {
  display: inline-block;
  white-space: nowrap;
  width: 1.2rem; }

.inner-container-body li:not(.ql-direction-rtl)::before {
  margin-left: -1.5rem;
  margin-right: 0.3rem;
  text-align: right; }

.inner-container-body li.ql-direction-rtl::before {
  margin-left: 0.3rem;
  margin-right: -1.5rem; }

.inner-container-body ol li:not(.ql-direction-rtl),
.inner-container-body ul li:not(.ql-direction-rtl) {
  padding-left: 1.5rem; }

.inner-container-body ol li.ql-direction-rtl,
.inner-container-body ul li.ql-direction-rtl {
  padding-right: 1.5rem; }

.inner-container-body ol li {
  counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
  counter-increment: list-0; }

.inner-container-body ol li:before {
  content: counter(list-0, decimal) ". "; }

.inner-container-body ol li.ql-indent-1 {
  counter-increment: list-1; }

.inner-container-body ol li.ql-indent-1:before {
  content: counter(list-1, lower-alpha) ". "; }

.inner-container-body ol li.ql-indent-1 {
  counter-reset: list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9; }

.inner-container-body ol li.ql-indent-2 {
  counter-increment: list-2; }

.inner-container-body ol li.ql-indent-2:before {
  content: counter(list-2, lower-roman) ". "; }

.inner-container-body ol li.ql-indent-2 {
  counter-reset: list-3 list-4 list-5 list-6 list-7 list-8 list-9; }

.inner-container-body ol li.ql-indent-3 {
  counter-increment: list-3; }

.inner-container-body ol li.ql-indent-3:before {
  content: counter(list-3, decimal) ". "; }

.inner-container-body ol li.ql-indent-3 {
  counter-reset: list-4 list-5 list-6 list-7 list-8 list-9; }

.inner-container-body ol li.ql-indent-4 {
  counter-increment: list-4; }

.inner-container-body ol li.ql-indent-4:before {
  content: counter(list-4, lower-alpha) ". "; }

.inner-container-body ol li.ql-indent-4 {
  counter-reset: list-5 list-6 list-7 list-8 list-9; }

.inner-container-body ol li.ql-indent-5 {
  counter-increment: list-5; }

.inner-container-body ol li.ql-indent-5:before {
  content: counter(list-5, lower-roman) ". "; }

.inner-container-body ol li.ql-indent-5 {
  counter-reset: list-6 list-7 list-8 list-9; }

.inner-container-body ol li.ql-indent-6 {
  counter-increment: list-6; }

.inner-container-body ol li.ql-indent-6:before {
  content: counter(list-6, decimal) ". "; }

.inner-container-body ol li.ql-indent-6 {
  counter-reset: list-7 list-8 list-9; }

.inner-container-body ol li.ql-indent-7 {
  counter-increment: list-7; }

.inner-container-body ol li.ql-indent-7:before {
  content: counter(list-7, lower-alpha) ". "; }

.inner-container-body ol li.ql-indent-7 {
  counter-reset: list-8 list-9; }

.inner-container-body ol li.ql-indent-8 {
  counter-increment: list-8; }

.inner-container-body ol li.ql-indent-8:before {
  content: counter(list-8, lower-roman) ". "; }

.inner-container-body ol li.ql-indent-8 {
  counter-reset: list-9; }

.inner-container-body ol li.ql-indent-9 {
  counter-increment: list-9; }

.inner-container-body ol li.ql-indent-9:before {
  content: counter(list-9, decimal) ". "; }

.inner-container-body .ql-indent-1:not(.ql-direction-rtl) {
  padding-left: 3rem; }

.inner-container-body li.ql-indent-1:not(.ql-direction-rtl) {
  padding-left: 4.5rem; }

.inner-container-body .ql-indent-1.ql-direction-rtl.ql-align-right {
  padding-right: 3rem; }

.inner-container-body li.ql-indent-1.ql-direction-rtl.ql-align-right {
  padding-right: 4.5rem; }

.inner-container-body .ql-indent-2:not(.ql-direction-rtl) {
  padding-left: 6rem; }

.inner-container-body li.ql-indent-2:not(.ql-direction-rtl) {
  padding-left: 7.5rem; }

.inner-container-body .ql-indent-2.ql-direction-rtl.ql-align-right {
  padding-right: 6rem; }

.inner-container-body li.ql-indent-2.ql-direction-rtl.ql-align-right {
  padding-right: 7.5rem; }

.inner-container-body .ql-indent-3:not(.ql-direction-rtl) {
  padding-left: 9rem; }

.inner-container-body li.ql-indent-3:not(.ql-direction-rtl) {
  padding-left: 10.5rem; }

.inner-container-body .ql-indent-3.ql-direction-rtl.ql-align-right {
  padding-right: 9rem; }

.inner-container-body li.ql-indent-3.ql-direction-rtl.ql-align-right {
  padding-right: 10.5rem; }

.inner-container-body .ql-indent-4:not(.ql-direction-rtl) {
  padding-left: 12rem; }

.inner-container-body li.ql-indent-4:not(.ql-direction-rtl) {
  padding-left: 13.5rem; }

.inner-container-body .ql-indent-4.ql-direction-rtl.ql-align-right {
  padding-right: 12rem; }

.inner-container-body li.ql-indent-4.ql-direction-rtl.ql-align-right {
  padding-right: 13.5rem; }

.inner-container-body .ql-indent-5:not(.ql-direction-rtl) {
  padding-left: 15rem; }

.inner-container-body li.ql-indent-5:not(.ql-direction-rtl) {
  padding-left: 16.5rem; }

.inner-container-body .ql-indent-5.ql-direction-rtl.ql-align-right {
  padding-right: 15rem; }

.inner-container-body li.ql-indent-5.ql-direction-rtl.ql-align-right {
  padding-right: 16.5rem; }

.inner-container-body .ql-indent-6:not(.ql-direction-rtl) {
  padding-left: 18rem; }

.inner-container-body li.ql-indent-6:not(.ql-direction-rtl) {
  padding-left: 19.5rem; }

.inner-container-body .ql-indent-6.ql-direction-rtl.ql-align-right {
  padding-right: 18rem; }

.inner-container-body li.ql-indent-6.ql-direction-rtl.ql-align-right {
  padding-right: 19.5rem; }

.inner-container-body .ql-indent-7:not(.ql-direction-rtl) {
  padding-left: 21rem; }

.inner-container-body li.ql-indent-7:not(.ql-direction-rtl) {
  padding-left: 22.5rem; }

.inner-container-body .ql-indent-7.ql-direction-rtl.ql-align-right {
  padding-right: 21rem; }

.inner-container-body li.ql-indent-7.ql-direction-rtl.ql-align-right {
  padding-right: 22.5rem; }

.inner-container-body .ql-indent-8:not(.ql-direction-rtl) {
  padding-left: 24rem; }

.inner-container-body li.ql-indent-8:not(.ql-direction-rtl) {
  padding-left: 25.5rem; }

.inner-container-body .ql-indent-8.ql-direction-rtl.ql-align-right {
  padding-right: 24rem; }

.inner-container-body li.ql-indent-8.ql-direction-rtl.ql-align-right {
  padding-right: 25.5rem; }

.inner-container-body .ql-indent-9:not(.ql-direction-rtl) {
  padding-left: 27rem; }

.inner-container-body li.ql-indent-9:not(.ql-direction-rtl) {
  padding-left: 28.5rem; }

.inner-container-body .ql-indent-9.ql-direction-rtl.ql-align-right {
  padding-right: 27rem; }

.inner-container-body li.ql-indent-9.ql-direction-rtl.ql-align-right {
  padding-right: 28.5rem; }

.inner-container-body .ql-video {
  display: block;
  max-width: 100%; }

.inner-container-body .ql-video.ql-align-center {
  margin: 0 auto; }

.inner-container-body .ql-video.ql-align-right {
  margin: 0 0 0 auto; }

.inner-container-body .ql-bg-black {
  background-color: #000; }

.inner-container-body .ql-bg-red {
  background-color: #e60000; }

.inner-container-body .ql-bg-orange {
  background-color: #f90; }

.inner-container-body .ql-bg-yellow {
  background-color: #ff0; }

.inner-container-body .ql-bg-green {
  background-color: #008a00; }

.inner-container-body .ql-bg-blue {
  background-color: #06c; }

.inner-container-body .ql-bg-purple {
  background-color: #93f; }

.inner-container-body .ql-color-white {
  color: #fff; }

.inner-container-body .ql-color-red {
  color: #e60000; }

.inner-container-body .ql-color-orange {
  color: #f90; }

.inner-container-body .ql-color-yellow {
  color: #ff0; }

.inner-container-body .ql-color-green {
  color: #008a00; }

.inner-container-body .ql-color-blue {
  color: #06c; }

.inner-container-body .ql-color-purple {
  color: #93f; }

.inner-container-body .ql-font-serif {
  font-family: Georgia, Times New Roman, serif; }

.inner-container-body .ql-font-monospace {
  font-family: Monaco, Courier New, monospace; }

.inner-container-body .ql-size-small {
  font-size: 0.75rem; }

.inner-container-body .ql-size-large {
  font-size: 1.5rem; }

.inner-container-body .ql-size-huge {
  font-size: 2.5rem; }

.inner-container-body .ql-direction-rtl {
  direction: rtl;
  text-align: inherit; }

.inner-container-body .ql-align-center {
  text-align: center; }

.inner-container-body .ql-align-justify {
  text-align: justify; }

.inner-container-body .ql-align-right {
  text-align: right; }
